spring.datasource.url=jdbc:sqlserver://shoesoul-server.database.windows.net:1433;databaseName=shoesoul-db

spring.datasource.username=shoesoul-admin
spring.datasource.password=P4ssw0rd
spring.datasource.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver

#Show or not log for each sql query
spring.jpa.show-sql = true

spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
spring.jpa.hibernate.ddl-auto = update

